Subject: Re: bug#31908: Save file locks in centralized location

From: Radon Rosborough <[email-masked]>
Date: Wed, 20 Jun 2018 09:29:26 -0600

> If users had their own custom location for locks, surely the locking
> would cease to have any significant purpose [...] The utility would
> be reduced to preventing you from simultaneously using multiple
> separate emacs instances to edit/write a given file.

I run a single-user system; preventing concurrent edits is the only
purpose of the locking mechanism for me. This feature would hardly
remove "any significant purpose" from it.